Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000050SAO Utils[All Projects] 插件/Plug-inpublic2013-04-19 02:482014-07-10 13:28
ReporterGPBeta 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.0 (Alpha 1) 
Target Version0.2.3 (Alpha 2 Hotfix 3)Fixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000050: "显示桌面"时桌面挂件消失
Description点击任务栏的"显示桌面"图标或者Win+D时所有桌面挂件消失.
Windows Vista/7 时Aero Peak也会暂时隐藏.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000117closedGPBeta 使用显示桌面后 插件也同时被隐藏了 
has duplicate 0000224closedGPBeta 按win+d回到桌面后所有插件不显示 
has duplicate 0000372closedGPBeta Alt+tab 切到桌面时,HP bar 会消失,如果最小化当前窗口HP bar 不会消失 
has duplicate 0000424closedGPBeta image widget 插件显示桌面 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-19 02:48 GPBeta New Issue
2013-04-19 02:48 GPBeta Status new => assigned
2013-04-19 02:48 GPBeta Assigned To => GPBeta
2013-06-08 00:20 GPBeta Relationship added has duplicate 0000117
2013-08-17 16:10 GPBeta Target Version 0.1.7 (Alpha 1 Hotfix 7) => 0.9.0 (Beta 1)
2013-10-05 10:38 GPBeta Relationship added has duplicate 0000224
2014-02-03 22:19 GPBeta Relationship added has duplicate 0000372
2014-02-12 22:02 GPBeta Status assigned => resolved
2014-02-12 22:02 GPBeta Resolution open => fixed
2014-02-12 22:02 GPBeta Target Version 0.9.0 (Beta 1) => 0.2.3 (Alpha 2 Hotfix 3)
2014-07-02 15:49 Sterben Issue cloned: 0000470
2014-07-08 20:42 GPBeta Relationship added has duplicate 0000424
2014-07-10 13:28 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-08-01 11:20 ASTun Issue cloned: 0000582


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker